MONEY SERVICES BUSINESS - Bug #7698

Demo Server --> Post License --> Money Services --> MLRO/MLCO/CO --> Qus. 7,13,14,15 and 18 -->

check issue below
09/18/2023 11:29 AM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: olatayo John % Done:
Category: Estimated time:
Target version: Spent time:

09/18/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

if the applicant saves & validates the form with the "NO" Option Then after saving selected "NO" options get reset to "YES"

See attached screenshot:

https://www.loom.com/share/5f1e36b0255743618f1661014e0ecca7 ?sid=5eb6f15d-b1a0-4d7e-9581-88606f62dd67

History

#1 - 09/26/2023 04:22 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/26/2023 04:48 PM - Mohd Irfan
- File clipboard-202309261648-14p7y.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
